Loading...
Searching...
No Matches
housev.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for housev.c:

Go to the source code of this file.

## Functions

void | housev (double *a, double *d, double *dp, int n)

## Function Documentation

## housev()

void housev | ( | double * | a,
|  | double * | d,
|  | double * | dp,
|  | int | n )

Definition at line 10 of file housev.c.

References x.

Referenced by eigen().